{
    "doc": "An enumeration Variant tested:\n* `not_indicated_for_patient_care`: No: not indicated for patient care at this time\n* `no_orthologous_test_available`: No: no orthologous test available\n* `test_performed_prior_to_wga`: Yes: test performed prior to receiving WGA (eg using standard-of-care assay such as panel testing, or sanger sequencing)\n* `technical_validation_following_wga`: Yes: technical validation performed/planned following receiving this WGA\n* `na`: N/A",
    "name": "CancerTestedAdditional",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "not_indicated_for_patient_care",
        "no_orthologous_test_available",
        "test_performed_prior_to_wga",
        "technical_validation_following_wga",
        "na"
    ],
    "type": "enum"
}